
QGIS Application - Bug report #17021

Las Palmas does not uninstall and install properly

2017-08-16 04:14 PM - Vanja Perkovic

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.18.11 Regression?: No

Operating System: 64 bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 24920

Description

Version 2.18.11 does not install properly. The qgis.bat file instead of setting the links for the start menu, such as QGIS Desktop/Browser

etc. it deletes them. I have tried many times and it simply doesn't work. Also i will get a message that i already have the version on my

computer when in fact it's been uninstalled.

I have attached my postinstll.log file and the qgis.bat file which is a tmpl file. I am not an advanced user in terms of QGIS. If anyone has

insights please let me know.

History

#1 - 2017-08-16 04:22 PM - Giovanni Manghi

- Assignee deleted (Vanja Perkovic)

- Priority changed from High to Normal

Of course is very likely to be a local issue. Meanwhile give a try to the osgeo4w installer.

#2 - 2017-08-16 04:22 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2017-08-21 04:12 PM - Vanja Perkovic

Hi Giovanni,

I tried the osgeo4w installer, and i am getting the same things. The applications are not in the start menu, and i am getting a message saying it cannot find

qgis_core / qgis_gui. However the files are in the bin. Also the bat file is still in tmpl. format.

#4 - 2017-08-21 04:16 PM - Giovanni Manghi

Vanja Perkovic wrote:

Hi Giovanni,

I tried the osgeo4w installer, and i am getting the same things. The applications are not in the start menu, and i am getting a message saying it

cannot find qgis_core / qgis_gui. However the files are in the bin. Also the bat file is still in tmpl. format.

Hi,
well this seems to confirm you have a local issue. This is not the case for the vast majority of users, of course. Try check if you have a particular aggressive

antivirus (for example) that may block part of the installation.

#5 - 2017-09-25 04:33 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

Files

postinstall.log 19.7 KB 2017-08-16 Vanja Perkovic

qgis.bat.tmpl 412 Bytes 2017-08-16 Vanja Perkovic
